json_object_lite 2.1.1

Dart native js
Flutter Android iOS web

Allow use of JSON Maps in dot notation format without using mirrors.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  json_object_lite: ^2.1.1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:json_object_lite/json_object_lite.dart';
0
likes
110
pub points
65%
popularity

Publisher

darticulate.com

Allow use of JSON Maps in dot notation format without using mirrors.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on json_object_lite